=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/recode/recode-(.*).tar.gz
