## recode 3.7.14

=== debian/changelog ===
recode (3.7.14-3) unstable; urgency=medium

  * Add python3-minimal to Build-Depends. Closes: #1094937.
  * Do not trim Debian changelog.

 -- Santiago Vila <sanvila@debian.org>  Sat, 01 Feb 2025 18:10:00 +0100

recode (3.7.14-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml.
  * Use <!nocheck> for cython3, python3-dev and python3-setuptools.
  * Add Vcs-Git and Vcs-Browser fields.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 30 Jan 2025 12:45:00 +0100

recode (3.7.14-1) unstable; urgency=medium

  * New upstream release, now maintained upstream by Reuben Thomas
    and hosted on github. Closes: #961136, #1002962.
  * Fix source build after successful build. Closes: #1047159.
  * Fix build with gcc-14. Closes: #1075440.
  * Fix cross-build. Closes: #873516.
  * Fix possible buffer overflow when the input filename is too long.
    Closes: #754945.
  * The name of the program is now simply "recode". Closes: #608012.
  * Fix the strange case where "recode UTF-8..ISO-8859-1" is worse than
    "recode UTF-8..UTF-16 | recode UTF-16..ISO-8859-1". Closes: #321437.
  * Fix -k option. Closes: #607021.
  * Author name in manpage should now be correct. Closes: #409283.
    Note: This would require locales-all as a build-dependency
    if help2man is ever allowed to regenerate the manpage.
  * Fix several typos in info manual. Closes: #420278.
  * Update debian/copyright to DEP-5 format.
    Contributed by Reuben Thomas. Thanks a lot.
  * Add cython3, python3-dev and python3-setuptools to build-depends,
    required by the test suite.
  * Raise debhelper compat level to 13.
  * Set upstream metadata fields.
  * Add Homepage field.

 -- Santiago Vila <sanvila@debian.org>  Fri, 02 Aug 2024 18:55:00 +0200

recode (3.6-29) unstable; urgency=medium

  * Revert most changes in 3.6-27. Updating the configure script alone
    does not work. This is broken beyond repair. Build failure with
    gcc-14 will have to be fixed in 3.7.x. Closes: #1076355.

 -- Santiago Vila <sanvila@debian.org>  Mon, 15 Jul 2024 10:25:00 +0200

recode (3.6-28) unstable; urgency=medium

  * Do not remove additional files in dh_auto_clean.
    It breaks binary-indep builds.

 -- Santiago Vila <sanvila@debian.org>  Sun, 14 Jul 2024 21:20:00 +0200

recode (3.6-27) unstable; urgency=medium

  * Fix FTBFS with gcc-14. Closes: #1075440.
  * Setting DEB_CFLAGS_MAINT_STRIP is no longer needed.
  * Raise debhelper compat level to 13. We can finally do this
    because the configure script has been updated.
  * Remove more files in dh_auto_clean. Closes: #1047159.

 -- Santiago Vila <sanvila@debian.org>  Sun, 14 Jul 2024 19:10:00 +0200

recode (3.6-26) unstable; urgency=medium

  * Strip -Werror=implicit-function-declaration from CFLAGS. Closes: #1066203.

 -- Santiago Vila <sanvila@debian.org>  Thu, 28 Mar 2024 19:50:00 +0100

recode (3.6-25) unstable; urgency=medium

  * Call makeinfo using --output option. This allows the package to be
    built with Texinfo 7. Thanks to Hilmar Preusse. Closes: #1030373.
  * Drop 99-config-guess-config-sub.patch, as debhelper already cares.
  * Raise debhelper compat level to 10. Above that level there is
    a little incompatibility with current configure script that
    will be solved in recode 3.7.x.
  * Remove priority field for all binary packages in debian/control,
    as all of them are optional and this is already in the source.
  * Remove debian/watch. We are switching upstream after bookworm.
  * Update URL in copyright file.
  * Standards-Version: 4.6.2.
  * Rules-Requires-Root: no.
  * Run wrap-and-sort.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Feb 2023 17:15:00 +0100
