=== debian/control ===
Source: recode
Section: text
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.7.0
Build-Depends: cython3 <!nocheck>,
               debhelper-compat (= 13),
               gettext,
               python3-dev <!nocheck>,
               python3-minimal,
               python3-setuptools <!nocheck>,
               texinfo
Homepage: https://github.com/rrthomas/recode
Vcs-Git: https://salsa.debian.org/sanvila/recode.git
Vcs-Browser: https://salsa.debian.org/sanvila/recode
Rules-Requires-Root: no

Package: recode
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Character set conversion utility
 Free `recode' converts files between character sets and usages.  When
 exact transliterations are not possible, it may get rid of the
 offending characters or fall back on approximations.  This program
 recognizes or produces nearly 300 different character sets and is able
 to transliterate files between almost any pair.  Most RFC 1345
 character sets, and all `libiconv' character sets, are supported.

Package: recode-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Documentation for recode
 This package contains the HTML documentation for recode.

Package: librecode3
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Shared library on which recode is based
 This recoding library converts files between various coded character
 sets and surface encodings.  The library recognizes or produces more
 than 300 different character sets and is able to convert files between
 almost any pair.  Most RFC 1345 character sets, and all `libiconv'
 character sets, are supported.

Package: librecode-dev
Section: libdevel
Architecture: any
Depends: librecode3 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Development package for librecode
 This package contains the header files and static librecode.a
 library needed to build applications based on librecode.
