=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

package = recode

override_dh_autoreconf:

override_dh_installdocs-arch:
	install -d debian/lib$(package)-dev/usr/share/doc
	ln -s lib$(package)3 debian/lib$(package)-dev/usr/share/doc/lib$(package)-dev
	dh_installdocs -a TODO NEWS THANKS doc/File-Latin1

override_dh_installdocs-indep:
	cd doc && makeinfo --html --split=chapter --output=$(package) $(package).texi
	dh_installdocs -i doc/$(package)/*.html

override_dh_installchangelogs:
	dh_installchangelogs --no-trim
