## recode 3.7.15

=== debian/changelog ===
recode (3.7.15-2) unstable; urgency=medium

  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 21 Jan 2026 11:05:00 +0100

recode (3.7.15-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 06 Apr 2025 19:50:00 +0200
