=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: recode
 Section: text
-Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: cython3 <!nocheck>,
                debhelper-compat (= 13),
                gettext,
@@ -13,7 +12,6 @@
 Homepage: https://github.com/rrthomas/recode
 Vcs-Git: https://salsa.debian.org/sanvila/recode.git
 Vcs-Browser: https://salsa.debian.org/sanvila/recode
-Rules-Requires-Root: no
 
 Package: recode
 Architecture: any
